.swiper-container {
  width: 100%;
  margin: 0 auto;
}

.swiper-container img{
	width: 100%
}
.event-slider, .coupon-slider {width: 1500px}
.coupon-slider { margin: 20px auto}
@media screen and (max-width: 800px) {
.swiper-container {
  width: 100%;
  margin: 0 auto;
}
.event-slider, .coupon-slider {width: 100%}
.coupon-slider { margin: 10px auto}
.swiper-container img{
	width: 100%;
}
.swiper-button-prev{display: none!important;}
.swiper-button-next{display: none!important;}


}
